import request from '@/utils/request'

// 查询用户列表
export function listUser(query) {
  return request({
    url: '/personnel/attendance/employee-setting/info-page',
    method: 'get',
    params: query
  })
}
// 设置排班
export function updateUser(data) {
  return request({
    url: '/personnel/attendance/employee-setting/batch-update',
    method: 'put',
    data: data
  })
}